
:root {
    --white-color: #fff;
    --heading-color: #00001b;
    --body-color: #555;
    --accent-color: #9f1b19;
    --secondary-color: #13467d;
    --gray-color: #f4f3ef;
    --border-color: #d9d9d9;
    --heading-font: "Euclid Circular A", sans-serif;
    --body-font: "Euclid Circular A", sans-serif;
    --swiper-wrapper-transition-timing-function: 3;
}


/*=====================  header top row style start =================*/
.headerWrapper {
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
}

.header-top-row {
  background: var(--accent-color);
  min-height: 31.4px;
  display: flex;
  align-items: center;
  /* font-family: Alegreya !important; */
}
.header-top-home-icon {
}
.header-top-home-icon i {
  color: white;
  font-size: 13px;
}
.header-top-row ul {
  font-family: Alegreya !important;
}
.header-top-row .right-menu li {
  font-variant-caps: small-caps;
}

.header-top-row .right-menu .search-box {
  display: none; /* Hidden initially */
  width: 177px;
  padding: 3px;
  border: 0px;
  border-radius: 0px;
  transition: width 0.5s ease;
  background: white;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}

.search-box.active {
  display: inline-block !important;
  width: 177px !important;
}

#header-top-menu {
  display: flex;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#header-top-row-menu .menu-item {
  /* margin: 0px 10px; */
  font-size: 13px;
  align-content: center;
}

.header-top-row .search-form {
}

/*=====================  header top row style end =================*/
/*=====================  header menu  style start  =================*/

#headerMenu {
}
#menu-main-menu {
  display: flex;
  list-style: none;
  justify-content: flex-end;
}
#menu-main-menu .menu-item {
  margin: 0px 15px;
  font-weight: 700;
}
#menu-main-menu .menu-item a {
  font-size: 16px;
  color: #021e7a;
}
/*=====================  header menu  style end =================*/

/*=====================  header top area style start */
.header-top-area {
  background-color: var(--accent-color);
  position: relative;
  height: 26px;
}

.search-btn {
  padding: 5px;
  font-size: 16px;
  background: #e6e6e600;
  color: #ffffff;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  transition: background 0.3s ease;
  text-align: center;
  align-items: center;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  text-decoration: none;
  outline: 0;
  border: 1px solid white;
  border-block-end-width: pointer;
}
.search-btn:hover {
  background: #ffffff;
  color: #000 !important;
}
/*====================================== header top area style End */
/*====================================== header main area style start  */
.header-main-area {
  padding: 8px 0px;
  background: #ffffff !important;
  min-height: 70px;
  border-bottom: 1px solid #e5e5e5;
  /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); */
}

.top-small {
  position: fixed;
  padding: 0 50px 0 0;

  top: 0;
  right: 0;
  width: 72.7%;
  z-index: 1000;
  /* border-radius: 0 0 0 10px; */
  height: 35px !important;
  transition: transform 0.3s ease-in-out;
}
.header-top-row-menu {
  justify-content: space-between;
  display: flex !important;
  width: 100%;
  height: 100%;
}
.header-top-row-menu li {
  padding: 10px 20px 10px 20px;
  position: relative;
  line-height: 1;
}
.header-top-row-menu .first-one {
  background: #690000;
  border-radius: 0 0 0 10px;
}
.header-top-row-menu li a {
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  font-family: "Avenir LT Std 65 Medium";
}
.header-top-row-menu li a:hover {
  color: #1b3e74;
}

.top-main {
  position: fixed;
  top: 35px;
  left: 0;
  width: 100%;
  z-index: 9999999;
  height: 107px;
  transition: top 0.3s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px,
    rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

/* When scrolled, hide .top-small and move .top-main up */
.scrolled .top-small {
  transform: translateY(-100%);
}

.scrolled .top-main {
  top: 0;
}
.main-site-logo {
  width: 300px;
}

.main-site-logo a img {
  width: 100%;
  position: relative;
  z-index: 2;
}
.child-site-logo a img {
  /* max-width: 170px; */
  max-height: 112px;
  position: relative;
  z-index: 100;
}

.site-title {
  font-size: 3.2rem;
  letter-spacing: 2px;
  padding-left: 67px;
  font-family: "Sports World", sans-serif;
}
.department-site-title {
  font-size: 20px;
  margin-bottom: 4px !important;
  padding-left: 0px;
  font-family: HandelGothic BT, sans-serif;
  color: #060606;
}
.department-site-title-desc {
  font-size: 15px;
  padding-left: 0px;
  /* font-family: "Sports World", sans-serif; */
  letter-spacing: 1.4px;
  font-family: HandelGothic BT, sans-serif;
  color: #292929;
  line-height: 1.2;
}
@media screen and (max-width: 500px) {
  .department-site-title {
    font-size: 12px;
    line-height: 1.1;
  }
  .department-site-title-desc {
    font-size: 7px;
  }
  .child-site-logo a img {
    max-height: 70px;
  }
}
.logo {
  z-index: 600;
}
/* .logo img {
  top: 0px;
  width: 80px;
  box-shadow: 0px 0px 4px 3px #e7e7e7dd;
  padding: 4px;
  border-radius: 4px;
  z-index: 10;
} */

.iems-login-btn {
  font-size: 1.3rem;
  font-weight: 600;
  background: #003b76;
  color: #ffffff;
  position: relative;
  z-index: 2;
}
.iems-login-btn:hover {
  background: #0e67c0;
  color: #ffffff;
}
.apply-online-btn {
  background-color: transparent;
  /*background: linear-gradient(30deg, rgba(255,47,0,1) 17%, rgba(255,149,149,1) 94%);*/
  font-size: 13px !important;
  font-weight: 600;
  color: #ffffff;
  position: relative;
  z-index: 2;
  transition-duration: 0.5s;
}
.apply-online-btn:hover {
  background: linear-gradient(
    30deg,
    rgba(255, 149, 149, 1) 94%,
    rgba(255, 47, 0, 1) 17%
  );
  color: #ffffff;
}
.tuition-fee-btn {
  font-size: 1.3rem;
  font-weight: 600;
  position: relative;
  z-index: 2;
  color: #ffffff;
  background: #0d6efd;
  background: linear-gradient(to bottom right, #66ffff 0%, #0d6efd 100%);
}
.tuition-fee-btn:hover {
  color: #ffffff;
  background: linear-gradient(to bottom right, #85ffff 0%, #448fff 100%);
}
.webmail-login-btn {
  font-size: 13px !important;
  font-weight: 600;
  position: relative;
  z-index: 2;
  color: #ffffff;
  /* background: rgb(195, 138, 233); */
  background-color: transparent;
  /* background: linear-gradient(155deg, rgb(211, 149, 252) 39%, rgb(86, 91, 247) 100%); */
  border: 1px solid white;
  font-weight: 600;
  position: relative;
  z-index: 2;
  color: #ffffff;
  /*background: rgb(195, 138, 233);*/
  background-color: transparent;
  /*background: linear-gradient( 155deg, rgb(211, 149, 252) 39%, rgb(86, 91, 247) 100% );*/
  border: 1px solid white;
}
.webmail-login-btn:hover {
  color: #ffffff;
  background: linear-gradient(
    155deg,
    rgb(217, 162, 253) 39%,
    rgb(133, 137, 245) 100%
  );
}

.header-main-area-btn {
  font-size: 13px !important;
  font-weight: 600;
}
.main-site-header-btn-area .hamburger-menu-icon {
  background-color: #4b2e83;
  width: 25px;
  height: 25px;
  border-radius: 4px;
  margin-left: 7px;
  padding-top: unset !important;
}
.main-site-header-btn-area .hamburger-menu-icon i {
  color: #ffffff;
  font-size: 20px;
  line-height: 25px;
}
.navbar-container {
  padding-left: 117px;
}
.main-site-header-abs-1 {
  position: absolute;
  width: 23px;
  opacity: 0.8;
  bottom: 2px;
  left: 39%;
  z-index: 1;
}
.main-site-header-abs-2 {
  position: absolute;
  width: 34px;
  opacity: 0.5;
  left: 49%;
  top: 0px;
  z-index: 1;
  -webkit-animation: spin 15s linear infinite;
  animation: spin 15s linear infinite;
}
.main-site-header-abs-3 {
  position: absolute;
  width: 68px;
  opacity: 0.4;
  left: 58%;
  top: 0px;
  z-index: 1;
}
.main-site-header-abs-4 {
  position: absolute;
  width: 35px;
  opacity: 0.3;
  right: 20%;
  bottom: 4px;
}
.main-site-header-abs-5 {
  position: absolute;
  width: 83px;
  opacity: 0.5;
  right: 2%;
  top: 30%;
  /* transform: translateY(-50%); */
  -webkit-animation: spin 13s linear infinite;
  animation: spin 13s linear infinite;
}
.main-site-header-abs-6 {
  position: absolute;
  width: 40px;
  right: 438px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes spin2 {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin2 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*====================================== header main area style end */

.webmail-login-btn {
  font-size: 1.3rem;
  font-weight: 600;
  position: relative;
  z-index: 2;
  color: #ffffff;
  /*background: rgb(195, 138, 233);*/
  background-color: transparent;
  /*background: linear-gradient( 155deg, rgb(211, 149, 252) 39%, rgb(86, 91, 247) 100% );*/
  border: 1px solid white;
}
.webmail-login-btn:hover {
  color: #ffffff;
  background: linear-gradient(
    155deg,
    rgb(217, 162, 253) 39%,
    rgb(133, 137, 245) 100%
  );
}

.header-main-area-btn {
  font-size: 1.3rem;
  font-weight: 600;
}
.main-site-header-btn-area .hamburger-menu-icon {
  background-color: #4b2e83;
  width: 25px;
  height: 25px;
  border-radius: 4px;
  margin-left: 7px;
  padding-top: unset !important;
}
.main-site-header-btn-area .hamburger-menu-icon i {
  color: #ffffff;
  font-size: 20px;
  line-height: 25px;
}
.navbar-container {
  padding-left: 117px;
}
.main-site-header-abs-1 {
  position: absolute;
  width: 23px;
  opacity: 0.8;
  bottom: 2px;
  left: 39%;
  z-index: 1;
}
.main-site-header-abs-2 {
  position: absolute;
  width: 34px;
  opacity: 0.5;
  left: 49%;
  top: 0px;
  z-index: 1;
  -webkit-animation: spin 15s linear infinite;
  animation: spin 15s linear infinite;
}
.main-site-header-abs-3 {
  position: absolute;
  width: 68px;
  opacity: 0.4;
  left: 58%;
  top: 0px;
  z-index: 1;
}
.main-site-header-abs-4 {
  position: absolute;
  width: 40px;
  opacity: 0.3;
  right: 20%;
  bottom: 4px;
}
.main-site-header-abs-5 {
  position: absolute;
  width: 83px;
  opacity: 0.5;
  right: 2%;
  top: 30%;
  /* transform: translateY(-50%); */
  -webkit-animation: spin 13s linear infinite;
  animation: spin 13s linear infinite;
}
.main-site-header-abs-6 {
  position: absolute;
  width: 40px;
  right: 438px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

/* -----------------------------  main menu js nav  start */

/*Menu CSS*/
.jsnav-header .jsnav-header-wrapper .jsnav-menu > ul > li > a {
  font-family: "Avenir LT Std 65 Medium", sans-serif; /* Fallback to sans-serif */
  color: #3b3b3b;
  font-weight: bold !important;
  text-decoration: none;
  border-color: var(--secondary-color);
  font-size: 14px;
  height: 30px;
  padding: 0 14px;
  line-height: 30px;
  font-weight: 500;
  border-radius: 15px;
  text-transform: capitalize;
  /*text-transform: uppercase;*/
}
.jsnav-header .jsnav-header-wrapper .main-site-menu > ul > li > a {
  color: #232323;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu > ul > li > a:focus,
.jsnav-header .jsnav-header-wrapper .jsnav-menu > ul > li > a:hover {
  /* text-shadow: 0.5px 0.5px #1e1e1e; */
  /* color: #565656; */
  /* background: linear-gradient(to bottom, #a5a5a5, #6c757d); */
  /* background: #343c56; */
  color: var(--secondary-color);
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu ul li {
  border-left: 1px solid white !important;
  border-left-width: 1px;
  border-left-style: solid;
  position: relative;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu ul li:first-child {
  border-left: none !important;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu ul li > ul li {
  border: none;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu ul ul li > a {
  color: white;
  font-size: 14px;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu {
  /* float: left !important; */
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  background-color: #fff;
}

.burger-menu {
  padding-top: 10px;
  margin-left: 15px;
  position: revert;
  display: inline-block;
  background: transparent;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu li > ul {
  padding-inline-start: 22px;
  transition-duration: 0.5s;
  border: 1px solid lightgray;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu ul ul li > a {
  padding: 5px 15px 5px 10px;
  border-bottom: 1px solid #cfcfcf;
  transition-timing-function: ease-in-out;
  transition-duration: 0.5s;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu ul ul li > a:hover {
  background: #dfdfdf;
}

.jsnav-header .jsnav-header-wrapper .jsnav-menu ul ul ul li > a {
  padding: 5px 15px 5px 10px;
}
.mobile-menu {
  display: block;
  text-align: right;
  font-size: 25px;
  transition: all 0.5s ease-in-out;
}
@media (min-width: 1200px) {
  .sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 500;
    /* border-bottom: 1px solid #003b76; */
  }

  .jsnav-header .jsnav-header-wrapper .jsnav-menu li:hover > ul {
    z-index: 1000;
  }

  .jsnav-header .jsnav-header-wrapper .jsnav-menu > ul > li > a {
            padding: 0 12px 0px 8px;
  }

  .jsnav-header .jsnav-header-wrapper .logo {
    padding: 7px 40px 7px 0;
  }

  .jsnav-header .jsnav-header-wrapper {
    height: 42px;
    padding-right: 0px;
  }

  .jsnav-header .jsnav-header-wrapper .jsnav-menu > ul > .dropdown_menu::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid var(--secondary-color);
    margin-bottom: 3px;
    text-align: right;
    position: absolute;
    right: 2px;
    top: 12px;
  }

  .jsnav-header .jsnav-header-wrapper .jsnav-menu ul ul li > a {
    display: block;
    background: #ffffff;
    /* background: linear-gradient(to bottom, #a5a5a5, #6c757d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF127E43', endColorstr='#FF217246');*/
    color: #424242;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    padding: 3px 10px 3px 10px !important;
    line-height: 27px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    transition: 0.5s;
  }

  .jsnav-header .jsnav-header-wrapper .jsnav-menu li > ul {
    padding: 0px 0;
  }

  .jsnav-header
    .jsnav-header-wrapper
    .jsnav-menu
    li
    > ul
    > .dropdown_menu::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-left: 5px solid grey;
    border-bottom: 4px solid transparent;
    margin-bottom: 3px;
    text-align: right;
    position: absolute;
    right: 8px;
    top: 12px;
  }

  .jsnav-header .jsnav-header-wrapper .jsnav-menu li > ul ul {
    top: 0px;
  }

  .mobile-menu {
    display: none;
  }
}
@media (max-width: 576px) {
  /*  .mobile-menu {*/
  /*  display: block;*/
  /*  text-align: right;*/
  /*background: red; */
  /*  z-index: 5000;*/
  /*  position: absolute;*/
  /* width: 100px; */
  /* height: 100px; */
  /*  top: -65px;*/
  /*  right: 15px;*/
  /*}*/
  .site-main-menu {
    background: var(--accent-color) !important;
  }
  .jsnav-header .jsnav-header-wrapper .jsnav-menu > ul {
    padding: 20px 0px 20px 0px;
  }
  .jsnav-header .jsnav-header-wrapper .jsnav-menu > ul > li > a {
    color: rgb(234, 234, 234);
    font-weight: bold;
  }
  .jsnav-header .jsnav-header-wrapper .jsnav-menu ul li {
    border-left: 1px solid rgb(234, 234, 234) !important;
  }
}

@media (max-width: 768px) {
  #header-top-row-menu .menu-item {
    /*margin: 0px 0px;*/
    font-size: 9px;
    /*padding: 0 !important;*/
  }
}
/* ----------------------------------  main menu js nav style end*/

/*=====================  header menu  style start  =================*/
#headerMenu {
}
#menu-main-menu {
  display: flex;
  list-style: none;
  justify-content: flex-end;
}
#menu-main-menu .menu-item {
  margin: 0px 15px;
  font-weight: 700;
}
#menu-main-menu .menu-item a {
  font-size: 16px;
  color: #021e7a;
}

/*=====================  header menu  style end =================*/
/* ? sticky header  */
.td_sticky_header {
  position: fixed !important;
  width: 100%;
  z-index: 999;
}
.td_gescout_sticky {
  overflow: hidden;
}
.td_site_header.td_style_1.td_type_4.td_gescout_sticky
  .td_btn.td_style_1
  .td_btn_in.td_heading_bg::before {
  background-color: rgba(0, 0, 0, 0.2);
}
.td_pricing.td_style_1:hover .td_pricing_icon,
.td_site_header.td_style_1.td_type_4.td_gescout_sticky .td_circle_btn {
  border-color: #fff;
}
.td_iconbox.td_style_2:hover .td_iconbox_icon,
.td_pricing.td_style_1:hover .td_pricing_icon img,
.td_site_header.td_style_1.td_type_4.td_gescout_sticky .td_circle_btn img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.td_site_header.td_style_1.td_type_4.td_gescout_sticky
  .td_circle_btn:hover
  img {
  -webkit-filter: initial;
  filter: initial;
}

.td_gescout_sticky {
  position: fixed !important;
  top: -110px;
  opacity: 0;
  -webkit-transition: 0.4s;
  transition: all 0.4s ease-in-out;
  background-color: #fff;
  display: none;
}
.td_gescout_sticky.td_site_header.td_style_1 .td_top_header_in {
  height: 0;
  -webkit-transition: 0.3s;
  transition: all 0.3s ease-in-out;
}
.td_gescout_sticky.td_fixed_sticky {
  top: 0;
  opacity: 1;
  -webkit-box-shadow: 2px 2px 50px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 50px 0 rgba(0, 0, 0, 0.1);
}
.td_gescout_show {
  top: 0 !important;
  opacity: 1;
  -webkit-box-shadow: 2px 2px 50px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 50px 0 rgba(0, 0, 0, 0.1);
}
.td_gescout_show {
  top: 90px !important;
  display: block;
}
@media (max-width: 1024px) {
  .main-site-logo {
    width: 246px;
  }
  .log-col {
    margin-top: -20px !important;
  }
}
@media screen and (max-width: 992px) {
  .log-col {
    margin-top: 0px !important;
  }
  .header-top-row-menu {
    width: 100% !important;
    /* border-radius: 0px !important; */
  }
  .header-top-row-menu li a {
    font-size: 13px;
  }
  .header-top-row-menu li {
    padding: 10px 8px 10px 8px;
  }
}
@media (max-width: 575px) {
  .iems-btn,
  .search-btn {
         font-size: 13px !important;
        padding: 5px 7px;
  }
  .apply-btn {
    font-size: 10px;
    margin-right: 0 !important;
  }
  .centerMenu {
    order: 3;
  }
  .main-site-logo {
    width: 195px;
  }
}

@media (max-width: 330px) {
  .main-site-logo {
    width: 152px;
  }
  .btn-container {
    padding-right: 0px !important;
  }
}

@media (min-width: 768px) and (max-width: 809px) {
  .top-main {
    padding-left: 11px;
    padding-right: 28px;
  }
}

@media (max-width: 767px) {

#home-slider .carousel-item-img {
    width: 100%;
    /*height: 380px;*/
    height: auto;
    aspect-ratio:16/9;
    max-height: 380px;
  }
}
/* .carousel-inner {
  height: 100% !important;
}
.carousel-item {
  height: 100% !important;
}

.carousel-item img {
  height: 100% !important;
} */

/* end Hero Section */
